## trawl 0.2.2

=== DESCRIPTION ===
Package: trawl
Type: Package
Title: Estimation and Simulation of Trawl Processes
Version: 0.2.2
Author: Almut E. D. Veraart
Maintainer: Almut E. D. Veraart <a.veraart@imperial.ac.uk>
Description: Contains R functions for simulating and estimating integer-valued trawl processes as 
    described in the article Veraart (2019),"Modeling, simulation and inference for
    multivariate time series of counts using trawl processes", Journal of Multivariate Analysis,
    169, pages 110-129,
    <doi:10.1016/j.jmva.2018.08.012> and for 
    simulating random vectors from the bivariate negative binomial and the bi- and trivariate 
    logarithmic series distributions.
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Depends: R (>= 4.0.0)
Imports: DEoptim, ggplot2, ggpubr, graphics, MASS, rootSolve, Runuran,
        stats, squash, TSA
Suggests: knitr, rmarkdown, testthat
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2021-02-22 13:25:39 UTC; customer
Repository: CRAN
Date/Publication: 2021-02-22 17:30:02 UTC
