## trawl 0.2.3-1regolith

=== debian/changelog ===
trawl (0.2.3-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 25 Aug 2024 17:21:49 +0000

trawl (0.2.3) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * Added function get_props_changed_signal
  * feat: make trawlcat into a library
  * chore: bump trawlcat package version
  * feat: use rescat for the trawlcat binary
  * chore: pin zvariant version to 3.4.1
  * chore(trawldb): bump package version
  * chore(trawlcat): bump trawldb version to 0.2.4
  * chore(trawlcat): bump package version

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 25 Oct 2023 07:40:09 -0700

trawl (0.2.2) focal; urgency=medium

  * Fix build

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 02 Sep 2022 14:09:31 -0700

trawl (0.2.1-2) focal; urgency=medium

  * Add virtual package regolith-resource-loader for sway support

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 02 Sep 2022 12:00:30 -0700

trawl (0.2.1) focal; urgency=medium

  * Disable makefile install due to debian/github build issues. Better dependency modeling.  Fix debian install
  * Mention need to enable install target in makefile.  Misc cleanup

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 21 Aug 2022 14:23:04 -0700

trawl (0.2.0) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * Split into multiple binary packages
  * Updated Makefile to be compatible with old meson and ninja
  * Fixed unexpected program termination for (-I) args
  * Updated interface file
  * Moved client_api to dedicated repo
  * Removed install file for libtrawldb
  * Updated makefile

  [ Regolith Linux ]
  * Package metadata cleanup

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 21 Aug 2022 13:03:22 -0700

trawl (0.1-1) unstable; urgency=low

  * Initial release. 

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Mon, 25 Jul 2022 02:00:22 +0530
