=== debian/control ===
Source: trawl
Section: utils
Priority: optional
Maintainer: Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>
Build-Depends: cargo, debhelper, libglib2.0-dev, meson 
Standards-Version: 4.5.0

Package: trawld
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Configuration Manager daemon for trawl

Package: trawldb
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}, trawld
Description: A CLI for managing trawl resources

Package: trawlcat
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}, trawld
Provides: regolith-resource-loader
Description: A CLI for fetching value of trawl resource while omitting surrounding quotes
